Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1357

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-1357
Last Modified 07 Aug 2012 04:14:30
Published 06 Aug 2012 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-1357

Summary

The igmp_snoop_orib_fill_source_update function in the IGMP process in NX-OS 5.0 and 5.1 on Cisco Nexus 5000 series switches allows remote attackers to cause a denial of service (device reload) via IGMP packets, aka Bug ID CSCts46521.

Vulnerable Systems

Operating System

  • Cisco Nx-os 5.0

  • Cisco Nx-os 5.1


References

CONFIRM - http://www.cisco.com/en/US/docs/switches/datacenter/nexus5000/sw/release/notes/Rel_5_1_3_N1_1/Nexus5000_Release_Notes_5_1_3_N1.pdf


Last Updated: 27 May 2016 10:57:34